/* IOS微信、UC浏览器阻止字体大小调整 */
body { -webkit-text-size-adjust: none !important;text-size-adjust: 100% !important;-moz-text-size-adjust: 100% !important; }
body { -webkit-text-size-adjust: 100% !important;text-size-adjust: 100% !important;-moz-text-size-adjust: 100% !important; }

html,body {margin:0 auto;padding:0;}
body {font:normal .2rem/1.5 Heiti SC, Droidsansfallback, sans-serif;max-width:9.8rem;background:#212237;color:#fff;overflow-x:hidden;-webkit-tap-highlight-color:transparent;}
div,p,ul,li,dl,dt,dd,em,i,span,a,img,input,h1,h2,h3,h4,h5 {margin:0;padding:0;}
a,img{border:none;outline:none;}
a {text-decoration:none;}
input {outline:none;}
ul,li {list-style:none;}
img{max-width:100%;}

.inpText{width:96%;border:1px solid #DBDBDB;padding:4px 5px;margin-top:8px;color:#999;font-size:12x;line-height:24px;height:24px;}
.inpSelect{width:96%;border:1px solid #DBDBDB;padding:2px 5px;margin-top:8px;color:#999;font-size:12x;line-height:36px;height:36px;}
.textdeco1{text-decoration:underline!important;text-decoration:underline;padding:3px;}
.textdeco{border-bottom:2px solid #FCBF17;}
.cp{cursor:pointer;}
.none {display:none;}

/* header start */
.amsmobi_dialog{z-index:10000!important;}
.borderred{border:1px solid red;}
.borderblue{border:1px solid blue;}
.bordergreen{border:1px solid green;}
.borderwhite{border:1px solid white;}

/* header end */
.wrapper{margin:0 auto;padding:0;text-align:center;overflow:hidden;z-index:1;width:100%;}
.content{width:7.5rem;margin:0 auto;}

.tableBasic {background-color:#F9F9F9;color:#666666;border-left:1px solid #CCCCCC;border-top:1px solid #CCCCCC;}
.tableBasic select {color:#8F8F8F;}
.tableBasic td, .tableBasic th {border-right:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;text-align:center;}
.tableBasic th {background-color:#EEEEEE;}
.tableBasic .textAareaMain {border:1px solid #CCC;color:#999;}
.tableBasic .child {background-color:#FFFFFF;}
.tableBasic tr:nth-child(even){background-color:#FFFEFE;}

.part {background-size:100% auto;box-sizing:border-box;overflow:hidden;position:relative;background-repeat:no-repeat;}
.part .title {width:100%;padding:.88rem 0 0.6rem 0;margin:0 auto;position:relative;font-size:0.26rem;line-height:0.36rem;font-weight:bold;}
.part .title img {width:4rem;display:block;margin:0 auto;}
.part .title .tips {padding-left:0.1rem;color:#252b32;padding-right:0.1rem;line-height:.4rem;margin-bottom:.2rem;}

.part1  {height:8.06rem;background-image:url(../images/background/1.png?v=200108.2);}
.part2  {height:5.624rem;background-image:url(../images/background/2.png?v=200108.2);}
.part31 {height:4.3rem;background-image:url(../images/background/3-1.png?v=200108.2);}
.part32 {height:5.31rem;background-image:url(../images/background/3-2.png?v=200108.2);}
.part33 {height:1.5rem;background-image:url(../images/background/3-3.png?v=200108.2);}
.part4  {height:3.80rem;background-image:url(../images/background/4.png?v=200108.2);}
.part5  {height:6.66rem;background-image:url(../images/background/5.png?v=200108.2);}
.part6  {height:7.93rem;background-image:url(../images/background/6.png?v=200108.2);}
.part7  {height:2.69rem;background-image:url(../images/background/7.png?v=200108.2);}

/*7.93/583*/
/*part1*/
.part1 .h_login {display:block;text-align:center;margin-top:7.1rem;height:.8rem;text-shadow:1px 1px 1px rgba(0,0,0,.2);font-size:.4rem;color:#FCBF17;}
.part1 .h_login a{margin-top:.2rem;color:#FCBF17;/*border:1px solid #000;*/}

/*part2*/
.part2 .h_btn {display:block;margin-top:4.28rem;width:8.82rem;height:.9rem;margin-left:0.48rem;text-align:center;/*border:1px solid #FFF;*/}
.part2 .h_btn a{display:inline-block;width:4.28rem;height:.9rem;/*border:1px solid #666;*/}

/*part3*/
.part32 .h_btn {display:block;width:2.99rem;height:2.99rem;margin-top:1.04rem;margin-left:3.426rem;}
.part32 .h_btn img{width:2.99rem;height:2.99rem;}

/*part4*/
.part4 .h_btn {display:block;margin-top:0.25rem;width:8.82rem;height:.9rem;margin-left:0.48rem;text-align:center;/*border:1px solid #FFF;*/}
.part4 .h_btn a{display:inline-block;width:4.28rem;height:.9rem;/*border:1px solid #666;*/}

/*part5*/
.part5 .h_box {display:block;width:8.58rem;height:2.05rem;margin-left:0.51rem;margin-top:0.475rem;}
.part5 .h_box li{float:left;text-align:left;width:8.58rem;height:2.6rem;font-size:140%;}
.part5 .h_box li img{width:5.28rem;height:2.5rem;border-radius:18px;}
.part5 .h_box li:nth-child(2){margin-top:0.507rem;margin-left:3.515rem;}

/*part6*/
.part6 .h_box {display:block;margin-left:2.62rem;margin-top:2.2rem;text-align:left;font-size:.3rem;color:#FFF000;}

/*part7*/
.part7 a{display:block;width:9.8rem;height:2.69rem;}
.part7fixed{white-space:nowrap;position:fixed;bottom:0px;width:100%;max-width:9.8rem;font-size:0;white-space:nowrap;z-index:10;padding-bottom:constant(safe-area-inset-bottom);padding-bottom:env(safe-area-inset-bottom);}

.tipMask  {position:fixed;top:0;left:0;width:100%;height:100%;top:0;left:0;z-index:1000;display:none;background-color:#ABABAB;filter:alpha(opacity=100);-moz-opacity:1;opacity:1;}
.tipPopup {position:fixed;top:0;left:0;width:100%;height:100%;top:0;left:0;z-index:1500;display:none;text-align:center;}
.tipPopup img{margin:2rem auto auto;max-width:50%;height:auto;padding-right:15px;padding-top:15px;}

@keyframes pulse {0% {transform:scaleX(1)}50% {transform:scale3d(1.05,1.05,1.05)}100% {transform:scaleX(1)}}
@-webkit-keyframes pulse {0% {-webkit-transform:scaleX(1)}50% {-webkit-transform:scale3d(1.05,1.05,1.05)}100% {-webkit-transform:scaleX(1)}}